@charset "UTF-8";
/* CSS Document */

body {
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #454545;
	font-family: Arial; !important
	font-size:10px;
}

.capt2 {
  position: relative;
  top:-110px;
  left: 382px; 
  font-size: 0.58em;
  color: #454545;
  z-index:100;
} 

ul, ol, dl { 
	padding: 0;
	margin: 0;
	font-size: 14px
}

ul {
  list-style-type: none
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color:#454545;
	text-decoration: none;
	 
}
a:visited {
	color: #454545;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
	color: #FFF;
}
P.title{
	font-size:12px;}
p.numbers{
	font-size:11px;}
p.caption {
	font-size:11px}
p.body {
	font-size:12px;
	width:700px}
	

.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	background: transparent;
	margin: 0 auto; 
	overflow: hidden;
	height: 1500px;
}
img{
	padding: 0px 0px 0px 15px}

.header {
	padding: 25px 0px 35px 0px;
	background: transparent;
	font-size:12px;
}

.sidebar1 {
	float: left;
	width: 20%;
	background: transparent;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 70%;
	float: left;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


ul.nav {
	list-style: none; 
	border-top: none; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: none; 
}
ul.nav li.header {
	border-bottom: none; 
	padding: 25px 5px 25px 0px;
	display: block;
	text-decoration: none;
	background: transparent;
	color: #454545;
}
ul.nav li.title {
	border-bottom: none; 
	padding: 300px 20px 25px 0px;
	display: block;
	text-decoration: none;
	background: transparent;
	color: #454545;
}
ul.nav a, ul.nav a:visited { 
	padding: 2px 5px 2px 0px;
	display: block;
	text-decoration: none;
	background: transparent;
	color: #454545;
}
ul.nav a.contact, ul.nav a.contact:visited { 
	padding: 5px 5px 5px 0px;
	display: block;
	text-decoration: none;
	background: transparent;
	color: #454545;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: transparent;
	color: #FFF;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

